POST
https://bizgpt.vn/wp-json/search/router/v1/query
Tìm kiếm web có tóm tắt
Auth: Bearer
Branch #03 — Thu thập tri thức web thời gian thực cho tác vụ doanh nghiệp.
https://bizgpt.vn/wp-json/search/router/v1/query
Tìm kiếm web có tóm tắt
Auth: Bearer
https://bizgpt.vn/wp-json/search/router/v1/extract
Rút trích nội dung từ URL
Auth: Bearer
https://bizgpt.vn/wp-json/search/router/v1/crawl
Crawl domain theo scope
Auth: Bearer
https://bizgpt.vn/wp-json/search/router/v1/health
Health search router
Auth: Public
| Method | Path | Auth | Mô tả |
|---|---|---|---|
| POST | https://bizgpt.vn/wp-json/search/router/v1/query |
Bearer | Tìm kiếm web có tóm tắt |
| POST | https://bizgpt.vn/wp-json/search/router/v1/extract |
Bearer | Rút trích nội dung từ URL |
| POST | https://bizgpt.vn/wp-json/search/router/v1/crawl |
Bearer | Crawl domain theo scope |
| GET | https://bizgpt.vn/wp-json/search/router/v1/health |
Public | Health search router |
curl -X POST "https://bizgpt.vn/wp-json/search/router/v1/query" -H "Authorization: Bearer biz-YOUR_KEY" -H "Content-Type: application/json" -d '{"query":"xu hướng ecommerce 2026","max_results":10}'
const res = await fetch('https://bizgpt.vn/wp-json/search/router/v1/query', {
method: 'POST',
headers: {
Authorization: 'Bearer biz-YOUR_KEY',
'Content-Type': 'application/json',
},
body: JSON.stringify({"query":"xu hướng ecommerce 2026","max_results":10}),
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/search/router/v1/query"
headers = {'Authorization': 'Bearer biz-YOUR_KEY', 'Content-Type': 'application/json'}
payload = '{"query":"xu hướng ecommerce 2026","max_results":10}'
res = requests.request("POST", url, headers=headers, data=payload)
print(res.json())
curl -X POST "https://bizgpt.vn/wp-json/search/router/v1/extract" -H "Authorization: Bearer biz-YOUR_KEY" -H "Content-Type: application/json" -d '{"sample":true}'
const res = await fetch('https://bizgpt.vn/wp-json/search/router/v1/extract', {
method: 'POST',
headers: {
Authorization: 'Bearer biz-YOUR_KEY',
'Content-Type': 'application/json',
},
body: JSON.stringify({"sample":true}),
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/search/router/v1/extract"
headers = {'Authorization': 'Bearer biz-YOUR_KEY', 'Content-Type': 'application/json'}
payload = '{"sample":true}'
res = requests.request("POST", url, headers=headers, data=payload)
print(res.json())
curl -X POST "https://bizgpt.vn/wp-json/search/router/v1/crawl" -H "Authorization: Bearer biz-YOUR_KEY" -H "Content-Type: application/json" -d '{"sample":true}'
const res = await fetch('https://bizgpt.vn/wp-json/search/router/v1/crawl', {
method: 'POST',
headers: {
Authorization: 'Bearer biz-YOUR_KEY',
'Content-Type': 'application/json',
},
body: JSON.stringify({"sample":true}),
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/search/router/v1/crawl"
headers = {'Authorization': 'Bearer biz-YOUR_KEY', 'Content-Type': 'application/json'}
payload = '{"sample":true}'
res = requests.request("POST", url, headers=headers, data=payload)
print(res.json())
curl -X GET "https://bizgpt.vn/wp-json/search/router/v1/health"
const res = await fetch('https://bizgpt.vn/wp-json/search/router/v1/health', {
method: 'GET',
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/search/router/v1/health"
headers = {}
res = requests.get(url, headers=headers)
print(res.json())
curl -X POST https://bizgpt.vn/wp-json/search/router/v1/query -H "Authorization: Bearer biz-YOUR_KEY" -H "Content-Type: application/json" -d "{\"query\":\"xu hướng ecommerce 2026\",\"max_results\":10}"
docs/api/03-search.md